@import url('https://unpkg.com/bootstrap@3.3.7/dist/css/bootstrap.min.css');

  .card
  {
    width: 650px;
    height: auto;
    display: block;
    margin-left:auto;
    margin-right:auto;
  }

  .mat-card-subtitle
  {
    font-size:25px;
    text-align: center;
    font-weight: bold;
    color: black;
  }

  .th
  {
    border: 6px solid white;
    padding: 5px;
  }

  .td_0
  {
    border-top: 6px solid white;
    border-bottom: 6px solid white;
    height: 15px;
    width: 15px;
    text-align: left;
    vertical-align: middle;
    font-size: 15px;
    background-color:#eee;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    word-wrap: break-word;
  }

  .td_1
  {
    border-top: 6px solid white;
    border-bottom: 6px solid white;
    height: 15px;
    width: 485px;
    text-align: left;
    vertical-align: middle;
    font-size: 15px;
    background-color:#eee;
    //border-top-left-radius: 10px;
    //border-bottom-left-radius: 10px;
    word-wrap: break-word;
  }

  .td_2
  {
    border-top: 6px solid white;
    border-bottom: 6px solid white;
    width: 135px;
    height: 15px;
    text-align: right;
    vertical-align: middle;
    font-size: 15px;
    background-color:#eee;
  }

  .td_3
  {
    border-top: 6px solid white;
    border-bottom: 6px solid white;
    width: 15px;
    height: 15px;
    text-align: right;
    vertical-align: middle;
    font-size: 15px;
    background-color:#eee;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
  }

  .style_1{
    text-align: center;
  }

  .style_2{
    background-color: lightpink;
    border-radius: 10px;
    height: 40px;
    text-align: center;
    font-size: 15px;
  }

  .style_3{
    background-color:lightblue;
    border-radius: 10px;
    height: 40px;
    text-align: center;
    font-size: 15px;
  }

  .style_4
  {
    word-wrap:break-word;
  }

  #style_5{
    background-color:#eee;
  }

  #style_6{
    text-transform: capitalize;
    color: #e66b6b;
  }

  #style_7{
    background: #2563eb;
    color: white;
  }

  .size{
    width: 30px;
  }

  #alert-danger{
    text-align: center;
    vertical-align: middle;
    padding-top: 0px;
    padding-bottom: 0px;
  }
